diff --git dports/aqua/fltk/Portfile dports/aqua/fltk/Portfile
index 882a9a1..af87b47 100644
--- dports/aqua/fltk/Portfile
+++ dports/aqua/fltk/Portfile
@@ -4,7 +4,7 @@ PortSystem      1.0
 
 name            fltk
 version         1.1.9
-revision        2
+revision        3
 categories      aqua devel
 platforms       macosx
 maintainers     alakazam openmaintainer
diff --git dports/aqua/qt4-mac-devel/Portfile dports/aqua/qt4-mac-devel/Portfile
index 3cc07fb..ccde831 100644
--- dports/aqua/qt4-mac-devel/Portfile
+++ dports/aqua/qt4-mac-devel/Portfile
@@ -7,7 +7,7 @@ name                qt4-mac-devel
 conflicts           qt4-mac kdelibs3 libevent
 epoch               1
 version             4.6.0
-revision            2
+revision            3
 categories          aqua
 platforms           macosx
 maintainers         nomaintainer
diff --git dports/aqua/qt4-mac/Portfile dports/aqua/qt4-mac/Portfile
index 27a76e7..4277a7b 100644
--- dports/aqua/qt4-mac/Portfile
+++ dports/aqua/qt4-mac/Portfile
@@ -6,6 +6,7 @@ PortSystem          1.0
 name                qt4-mac
 conflicts           qt4-mac-devel kdelibs3 libevent
 version             4.6.0
+revision        1
 categories          aqua
 platforms           macosx
 maintainers         nomaintainer
diff --git dports/devel/camlimages/Portfile dports/devel/camlimages/Portfile
index 288642c..c1fc48a 100644
--- dports/devel/camlimages/Portfile
+++ dports/devel/camlimages/Portfile
@@ -3,7 +3,7 @@
 PortSystem			1.0
 name				camlimages
 version				2.2
-revision			3
+revision			4
 categories			devel graphics
 maintainers			loria.fr:reilles
 description			Objective Caml interface to image manipulation functions.
diff --git dports/devel/eet/Portfile dports/devel/eet/Portfile
index eea6938..52c8166 100644
--- dports/devel/eet/Portfile
+++ dports/devel/eet/Portfile
@@ -4,7 +4,7 @@ PortSystem              1.0
 
 name                    eet
 version                 1.2.2
-revision                1
+revision                2
 maintainers             nomaintainer
 categories              devel x11
 platforms               darwin
diff --git dports/devel/gource/Portfile dports/devel/gource/Portfile
index 2bb6e49..e6c2b43 100644
--- dports/devel/gource/Portfile
+++ dports/devel/gource/Portfile
@@ -4,6 +4,7 @@ PortSystem 1.0
 
 name                gource
 version             0.23
+revision        1
 categories          devel
 maintainers         nomaintainer
 description         Version Control Visualization Tool
diff --git dports/devel/inventor/Portfile dports/devel/inventor/Portfile
index 638f738..efbb322 100644
--- dports/devel/inventor/Portfile
+++ dports/devel/inventor/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name	   inventor
 version	   2.1.5-10
-revision	7
+revision	8
 categories	devel graphics x11
 platforms	darwin
 maintainers	css
diff --git dports/devel/libgdiplus/Portfile dports/devel/libgdiplus/Portfile
index 3f5cbea..3b19a56 100644
--- dports/devel/libgdiplus/Portfile
+++ dports/devel/libgdiplus/Portfile
@@ -4,6 +4,7 @@ PortSystem 1.0
 
 name		libgdiplus
 version		2.6
+revision        1
 categories	devel
 platforms	darwin
 maintainers	stechert openmaintainer
diff --git dports/devel/libgphoto2/Portfile dports/devel/libgphoto2/Portfile
index 7c9df29..91f8bee 100644
--- dports/devel/libgphoto2/Portfile
+++ dports/devel/libgphoto2/Portfile
@@ -3,7 +3,7 @@
 PortSystem          1.0
 name                libgphoto2
 version             2.4.4
-revision            2
+revision            3
 categories          devel
 maintainers         nomaintainer
 description         The gphoto2 digital camera library
diff --git dports/devel/libsdl_image-framework/Portfile dports/devel/libsdl_image-framework/Portfile
index a55e3c6..9b07f36 100644
--- dports/devel/libsdl_image-framework/Portfile
+++ dports/devel/libsdl_image-framework/Portfile
@@ -6,7 +6,7 @@ PortGroup       xcode 1.0
 name            libsdl_image-framework
 set my_name     SDL_image
 version         1.2.7
-revision        1
+revision        2
 categories      devel graphics
 maintainers     nox openmaintainer
 description     Add on library for libSDL handling several image formats
diff --git dports/devel/libsdl_image/Portfile dports/devel/libsdl_image/Portfile
index fda99b0..3b82e76 100644
--- dports/devel/libsdl_image/Portfile
+++ dports/devel/libsdl_image/Portfile
@@ -6,7 +6,7 @@ PortSystem      1.0
 name            libsdl_image
 set my_name     SDL_image
 version         1.2.10
-revision        1
+revision        2
 categories      devel graphics
 platforms       macosx
 maintainers     nox openmaintainer
diff --git dports/devel/piklab/Portfile dports/devel/piklab/Portfile
index c244dbe..c441fec 100644
--- dports/devel/piklab/Portfile
+++ dports/devel/piklab/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                piklab
 version             0.15.4
-revision            2
+revision            3
 categories          devel
 maintainers         tds.net:jwbacon
 description         PIC Microcontroller IDE
diff --git dports/editors/xemacs/Portfile dports/editors/xemacs/Portfile
index 81658f5..20791d7 100644
--- dports/editors/xemacs/Portfile
+++ dports/editors/xemacs/Portfile
@@ -4,7 +4,7 @@ PortSystem      1.0
 
 name            xemacs
 version         21.4.22
-revision        1
+revision        2
 set sumo_date   2009-02-17
 categories      editors x11
 platforms       darwin
diff --git dports/games/glob2/Portfile dports/games/glob2/Portfile
index 9e1c02d..8001162 100644
--- dports/games/glob2/Portfile
+++ dports/games/glob2/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                glob2
 version             0.9.3
-revision            1
+revision            2
 categories          games
 platforms           darwin
 maintainers         simon openmaintainer
diff --git dports/games/teg/Portfile dports/games/teg/Portfile
index 3ea9a95..9f48dab 100644
--- dports/games/teg/Portfile
+++ dports/games/teg/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name            teg
 version         0.11.2
-revision        2
+revision        3
 categories      games
 maintainers     nomaintainer
 description     Tenes Empanadas Graciela - A risk clone
diff --git dports/games/xmoto/Portfile dports/games/xmoto/Portfile
index 1babd7b..318a7fd 100644
--- dports/games/xmoto/Portfile
+++ dports/games/xmoto/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name            xmoto
 version         0.5.1
-revision        1
+revision        2
 categories      games
 platforms       macosx
 maintainers     raimue
diff --git dports/gis/gdal/Portfile dports/gis/gdal/Portfile
index 8af8bc7..7305c77 100644
--- dports/gis/gdal/Portfile
+++ dports/gis/gdal/Portfile
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name		gdal
 version		1.6.2
-revision	2
+revision	3
 maintainers	gmail.com:seanasy
 platforms	darwin
 description	GDAL - Geospatial Data Abstraction Library
diff --git dports/gis/grass/Portfile dports/gis/grass/Portfile
index f0d1043..9746ec2 100644
--- dports/gis/grass/Portfile
+++ dports/gis/grass/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name              grass
 version           6.3.0
-revision          1
+revision          2
 maintainers       nomaintainer
 categories        gis
 platforms         darwin
diff --git dports/gnome/gnofract4d/Portfile dports/gnome/gnofract4d/Portfile
index 6ea4b91..c8d367d 100644
--- dports/gnome/gnofract4d/Portfile
+++ dports/gnome/gnofract4d/Portfile
@@ -5,7 +5,7 @@ PortGroup python25 1.0
 
 name		gnofract4d
 version		3.10
-revision    1
+revision    2
 description	Gnofract4D is a descendant of gnofract.
 long_description        ${description}
 maintainers	nomaintainer
diff --git dports/gnome/goffice/Portfile dports/gnome/goffice/Portfile
index 430ea3b..45e7f3b 100644
--- dports/gnome/goffice/Portfile
+++ dports/gnome/goffice/Portfile
@@ -5,7 +5,7 @@ PortSystem              1.0
 
 name                    goffice
 version                 0.6.6
-revision                1
+revision                2
 set branch              [join [lrange [split ${version} .] 0 1] .]
 description             GOffice is a library of document-centric objects and utilities.
 long_description        GOffice is a library of document-centric objects \
diff --git dports/gnome/libgnomeprintui/Portfile dports/gnome/libgnomeprintui/Portfile
index 8164baa..8f7df29 100644
--- dports/gnome/libgnomeprintui/Portfile
+++ dports/gnome/libgnomeprintui/Portfile
@@ -5,7 +5,7 @@ PortSystem      1.0
 
 name            libgnomeprintui
 version         2.18.4
-revision        1
+revision        2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 maintainers     nomaintainer
 categories      gnome
diff --git dports/gnome/libgtkhtml3/Portfile dports/gnome/libgtkhtml3/Portfile
index c7ef730..85149b5 100644
--- dports/gnome/libgtkhtml3/Portfile
+++ dports/gnome/libgtkhtml3/Portfile
@@ -6,7 +6,7 @@ PortSystem      1.0
 name            libgtkhtml3
 set my_name     gtkhtml
 version         3.26.3
-revision        1
+revision        2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 
 maintainers     nomaintainer
diff --git dports/graphics/GraphicsMagick/Portfile dports/graphics/GraphicsMagick/Portfile
index bc08295..9f90515 100644
--- dports/graphics/GraphicsMagick/Portfile
+++ dports/graphics/GraphicsMagick/Portfile
@@ -5,7 +5,7 @@ PortSystem              1.0
 
 name                    GraphicsMagick
 version                 1.3.7
-revision                1
+revision                2
 set branch              [join [lrange [split ${version} .] 0 1] .]
 categories              graphics
 platforms               darwin
diff --git dports/graphics/ImageMagick/Portfile dports/graphics/ImageMagick/Portfile
index db24048..68136b7 100644
--- dports/graphics/ImageMagick/Portfile
+++ dports/graphics/ImageMagick/Portfile
@@ -4,7 +4,7 @@ PortSystem              1.0
 
 name                    ImageMagick
 version                 6.5.8-0
-revision                1
+revision                2
 set reasonable_version  [lindex [split ${version} -] 0]
 homepage                http://www.imagemagick.org/
 categories              graphics devel
diff --git dports/graphics/OpenSceneGraph-devel/Portfile dports/graphics/OpenSceneGraph-devel/Portfile
index 826ad7f..936d7c6 100644
--- dports/graphics/OpenSceneGraph-devel/Portfile
+++ dports/graphics/OpenSceneGraph-devel/Portfile
@@ -7,7 +7,7 @@ name            OpenSceneGraph-devel
 conflicts       OpenSceneGraph
 set my_name     OpenSceneGraph
 version         2.9.6
-revision        1
+revision        2
 platforms       darwin
 categories      graphics
 license         OpenSceneGraphv0.0/wxWindowsv3/LGPLv2.1
diff --git dports/graphics/dcraw/Portfile dports/graphics/dcraw/Portfile
index d19531d..5985d36 100644
--- dports/graphics/dcraw/Portfile
+++ dports/graphics/dcraw/Portfile
@@ -5,7 +5,7 @@ PortGroup               archcheck 1.0
 
 name                    dcraw
 version                 8.99-20091225135800
-revision                1
+revision                2
 set version_number      [lindex [split ${version} -] 0]
 categories              graphics
 maintainers             ryandesign
diff --git dports/graphics/djvulibre/Portfile dports/graphics/djvulibre/Portfile
index 71b9389..7ac858e 100644
--- dports/graphics/djvulibre/Portfile
+++ dports/graphics/djvulibre/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name            djvulibre
 version         3.5.22
-revision        2
+revision        3
 categories      graphics www
 platforms       darwin
 maintainers     nomaintainer
diff --git dports/graphics/epeg/Portfile dports/graphics/epeg/Portfile
index 82cf3ae..609dc03 100644
--- dports/graphics/epeg/Portfile
+++ dports/graphics/epeg/Portfile
@@ -2,7 +2,7 @@
 PortSystem 1.0
 name		epeg
 version		0.9.0
-revision    1
+revision    2
 description	An IMMENSELY FAST JPEG thumbnailer library API.
 long_description	Its a convenience library API to using libjpeg \
 			to load JPEG images destined to be turned into \
diff --git dports/graphics/feh/Portfile dports/graphics/feh/Portfile
index bdce391..a104e92 100644
--- dports/graphics/feh/Portfile
+++ dports/graphics/feh/Portfile
@@ -3,7 +3,7 @@
 PortSystem			1.0
 name				feh
 version				1.3.4
-revision            1
+revision            2
 categories			graphics
 maintainers			cs.dartmouth.edu:tristan
 description			Fast lightweight image viewer
diff --git dports/graphics/fnlib/Portfile dports/graphics/fnlib/Portfile
index 9c48006..43238b5 100644
--- dports/graphics/fnlib/Portfile
+++ dports/graphics/fnlib/Portfile
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name		fnlib
 version		0.5
-revision	5
+revision	6
 description	Fonts and font libraries necessary for Enlightenment
 long_description        This is a set of fonts and font libraries necessary \
 			for the latest release of Enlightenment.
diff --git dports/graphics/fontforge/Portfile dports/graphics/fontforge/Portfile
index 0e9020b..fd6cb64 100644
--- dports/graphics/fontforge/Portfile
+++ dports/graphics/fontforge/Portfile
@@ -5,7 +5,7 @@ PortSystem      1.0
 
 name            fontforge
 version         20090923
-revision        1
+revision        2
 set docversion  20090914
 set ftversion   2.3.11
 categories      graphics fonts
diff --git dports/graphics/gd2/Portfile dports/graphics/gd2/Portfile
index 82fbdc8..4e5b5c5 100644
--- dports/graphics/gd2/Portfile
+++ dports/graphics/gd2/Portfile
@@ -5,7 +5,7 @@ PortGroup               muniversal 1.0
 
 name                    gd2
 version                 2.0.35
-revision                6
+revision                7
 categories              graphics
 maintainers             ryandesign
 license                 gd
diff --git dports/graphics/gdchart/Portfile dports/graphics/gdchart/Portfile
index c25e9b0..ac1bfa4 100644
--- dports/graphics/gdchart/Portfile
+++ dports/graphics/gdchart/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                gdchart
 version             0.11.5
-revision            1
+revision            2
 categories          graphics
 maintainers         jameskyle
 description         Easy to use C API, high performance library.
diff --git dports/graphics/gdk-pixbuf/Portfile dports/graphics/gdk-pixbuf/Portfile
index 58d1fab..9772427 100644
--- dports/graphics/gdk-pixbuf/Portfile
+++ dports/graphics/gdk-pixbuf/Portfile
@@ -6,7 +6,7 @@ PortSystem 1.0
 name		gdk-pixbuf
 version		0.22.0
 set branch      [join [lrange [split ${version} .] 0 1] .]
-revision	2
+revision	3
 categories	graphics
 maintainers	nomaintainer
 description	generic image handling library for Gtk+ programs
diff --git dports/graphics/gimp-jp2/Portfile dports/graphics/gimp-jp2/Portfile
index fc090d5..f914300 100644
--- dports/graphics/gimp-jp2/Portfile
+++ dports/graphics/gimp-jp2/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name            gimp-jp2
 version         2.2.0
-revision        2
+revision        3
 maintainers     devans
 description     GIMP Wavelet/JPEG 2000 plug-in.
 long_description \
diff --git dports/graphics/gphoto2/Portfile dports/graphics/gphoto2/Portfile
index fd5db1c..5dd7930 100644
--- dports/graphics/gphoto2/Portfile
+++ dports/graphics/gphoto2/Portfile
@@ -3,7 +3,7 @@
 PortSystem          1.0
 name                gphoto2
 version             2.4.4
-revision            2
+revision            3
 categories          graphics
 maintainers         nomaintainer
 description         command line interface to libgphoto2.
diff --git dports/graphics/graphviz-devel/Portfile dports/graphics/graphviz-devel/Portfile
index 36796bb..c62eff9 100644
--- dports/graphics/graphviz-devel/Portfile
+++ dports/graphics/graphviz-devel/Portfile
@@ -7,6 +7,7 @@ conflicts               graphviz
 set my_name             graphviz
 # keep version in sync between graphviz-devel and graphviz-gui-devel
 version                 2.27.20100106.0545
+revision        1
 categories              graphics
 maintainers             ryandesign
 license                 CPLv1.0
diff --git dports/graphics/graphviz/Portfile dports/graphics/graphviz/Portfile
index 1e1b764..a9318ee 100644
--- dports/graphics/graphviz/Portfile
+++ dports/graphics/graphviz/Portfile
@@ -7,6 +7,7 @@ conflicts               graphviz-devel
 set my_name             graphviz
 # keep version in sync between graphviz and graphviz-gui
 version                 2.26.0
+revision        1
 categories              graphics
 maintainers             ryandesign
 license                 CPLv1.0
diff --git dports/graphics/hugin-app/Portfile dports/graphics/hugin-app/Portfile
index 78142d5..a1fe90f 100644
--- dports/graphics/hugin-app/Portfile
+++ dports/graphics/hugin-app/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 name			hugin-app
 svn.revision		2903
 version			7.0-${svn.revision}
-revision		1
+revision		2
 categories		graphics
 maintainers		auckland.ac.nz:p.schmiedeskamp
 description		Panorama photo stitcher
diff --git dports/graphics/imlib/Portfile dports/graphics/imlib/Portfile
index 8950894..4e532d2 100644
--- dports/graphics/imlib/Portfile
+++ dports/graphics/imlib/Portfile
@@ -5,7 +5,7 @@ PortSystem			1.0
 
 name				imlib
 version				1.9.15
-revision                        2
+revision                        3
 set branch                      [join [lrange [split ${version} .] 0 1] .]
 categories			graphics devel
 maintainers			nomaintainer
diff --git dports/graphics/imlib2/Portfile dports/graphics/imlib2/Portfile
index 8ab2fa6..7b8a771 100644
--- dports/graphics/imlib2/Portfile
+++ dports/graphics/imlib2/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                imlib2
 version             1.4.2
-revision            1
+revision            2
 categories          graphics devel
 maintainers         nomaintainer
 description         Image loading and rendering library
diff --git dports/graphics/jasper/Portfile dports/graphics/jasper/Portfile
index 9353aff..e83eef8 100644
--- dports/graphics/jasper/Portfile
+++ dports/graphics/jasper/Portfile
@@ -5,7 +5,7 @@ PortGroup       muniversal 1.0
 
 name            jasper
 version         1.900.1
-revision        6
+revision        7
 categories      graphics
 platforms       darwin
 maintainers     nomaintainer
diff --git dports/graphics/jp2a/Portfile dports/graphics/jp2a/Portfile
index 604809e..44d094d 100644
--- dports/graphics/jp2a/Portfile
+++ dports/graphics/jp2a/Portfile
@@ -3,7 +3,7 @@
 PortSystem        1.0
 name              jp2a
 version           0.9.19
-revision          1
+revision          2
 categories        graphics
 platforms         darwin
 maintainers       sublevel3.org:csl
diff --git dports/graphics/jpeg/Portfile dports/graphics/jpeg/Portfile
index cdcea7b..7fde976 100644
--- dports/graphics/jpeg/Portfile
+++ dports/graphics/jpeg/Portfile
@@ -3,7 +3,7 @@
 PortSystem	1.0
 
 name		jpeg
-version     	7
+version     	8
 categories	graphics
 maintainers	waqar
 description	Library for manipulating JPEG images
@@ -25,10 +25,10 @@ master_sites    http://www.ijg.org/files/ \
 
 distname        ${name}src.v${version}
 worksrcdir      ${name}-${version}
-                
-checksums       md5     382ef33b339c299b56baf1296cda9785 \
-                sha1    88cced0fc3dbdbc82115e1d08abce4e9d23a4b47 \
-                rmd160  6049c5fee2682c0757d4b51740abd981d1b24487
+
+checksums       md5     9c6b3514e922ad42298706163bb5e2d7 \
+                sha1    1324834b52428d57479faa062f8b2d98d755d85e \
+                rmd160  f6a11317fd48e388ab034fcd5d66e00e77e8470b
 
 configure.ldflags-delete	-L${prefix}/lib
 configure.cppflags-delete	-I${prefix}/include
diff --git dports/graphics/jpegpixi/Portfile dports/graphics/jpegpixi/Portfile
index 862255e..84c0e3c 100644
--- dports/graphics/jpegpixi/Portfile
+++ dports/graphics/jpegpixi/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			jpegpixi
 version			1.1.0
-revision        1
+revision        2
 categories		graphics
 platforms		darwin
 maintainers		nomaintainer
diff --git dports/graphics/lcms/Portfile dports/graphics/lcms/Portfile
index cd9a763..471062d 100644
--- dports/graphics/lcms/Portfile
+++ dports/graphics/lcms/Portfile
@@ -6,7 +6,7 @@ PortGroup               muniversal 1.0
 
 name                    lcms
 version                 1.19
-revision                1
+revision                2
 categories              graphics
 platforms               darwin
 maintainers             nomaintainer
diff --git dports/graphics/libgeotiff/Portfile dports/graphics/libgeotiff/Portfile
index c79e5e0..38fa8c3 100644
--- dports/graphics/libgeotiff/Portfile
+++ dports/graphics/libgeotiff/Portfile
@@ -4,7 +4,7 @@ PortSystem              1.0
 
 name                    libgeotiff
 version                 1.2.5
-revision                2
+revision                3
 categories              graphics
 platforms               darwin
 maintainers             nomaintainer
diff --git dports/graphics/libmng/Portfile dports/graphics/libmng/Portfile
index 82a258b..120ddca 100644
--- dports/graphics/libmng/Portfile
+++ dports/graphics/libmng/Portfile
@@ -5,7 +5,7 @@ PortGroup  muniversal 1.0
 
 name                    libmng
 version                 1.0.10
-revision                1
+revision                2
 categories              graphics
 maintainers             blair openmaintainer
 description             Library for read MNG, an extension to PNG.
diff --git dports/graphics/libpano13/Portfile dports/graphics/libpano13/Portfile
index d70e604..97a59c0 100644
--- dports/graphics/libpano13/Portfile
+++ dports/graphics/libpano13/Portfile
@@ -4,7 +4,7 @@ PortSystem      1.0
 
 name            libpano13
 version         2.9.14
-revision        1
+revision        2
 categories      graphics
 
 maintainers     freespace+macforge@gmail.com
diff --git dports/graphics/libsvg-cairo/Portfile dports/graphics/libsvg-cairo/Portfile
index 7cf2808..2506a1f 100644
--- dports/graphics/libsvg-cairo/Portfile
+++ dports/graphics/libsvg-cairo/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                libsvg-cairo
 version             0.1.6
-revision            1
+revision            2
 categories          graphics
 maintainers         nomaintainer
 description         SVG Rendering library using cairo
diff --git dports/graphics/libsvg/Portfile dports/graphics/libsvg/Portfile
index 1868619..75d7c9a 100644
--- dports/graphics/libsvg/Portfile
+++ dports/graphics/libsvg/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                libsvg
 version             0.1.4
-revision            1
+revision            2
 categories          graphics
 maintainers         nomaintainer
 description         SVG Rendering library using cairo
diff --git dports/graphics/libwmf/Portfile dports/graphics/libwmf/Portfile
index 197d6c3..c3b40a5 100644
--- dports/graphics/libwmf/Portfile
+++ dports/graphics/libwmf/Portfile
@@ -5,7 +5,7 @@ PortSystem          1.0
 
 name                libwmf
 version             0.2.8.4
-revision            3
+revision            4
 categories          graphics fonts
 maintainers         nomaintainer
 description         Library for converting WMF (Window Metafile Format) files
diff --git dports/graphics/netpbm/Portfile dports/graphics/netpbm/Portfile
index 0bd96a3..8983e7f 100644
--- dports/graphics/netpbm/Portfile
+++ dports/graphics/netpbm/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name            netpbm
 version         10.26.61
-revision        1
+revision        2
 categories      graphics
 maintainers     mas openmaintainer
 description     Image manipulation
diff --git dports/graphics/opencv/Portfile dports/graphics/opencv/Portfile
index d463438..88e565b 100644
--- dports/graphics/opencv/Portfile
+++ dports/graphics/opencv/Portfile
@@ -4,7 +4,7 @@ PortSystem			1.0
 
 name				opencv
 version				1.0.0
-revision            1
+revision            2
 categories			graphics science
 platforms			darwin
 maintainers			gmail.com:stante
diff --git dports/graphics/openvrml/Portfile dports/graphics/openvrml/Portfile
index 2a366ca..b7ad683 100644
--- dports/graphics/openvrml/Portfile
+++ dports/graphics/openvrml/Portfile
@@ -5,7 +5,7 @@ PortSystem              1.0
 
 name                    openvrml
 version                 0.18.3
-revision                2
+revision                3
 categories              graphics x11
 maintainers             ira.uka.de:raphael openmaintainer
 description             a cross-platform VRML and X3D browser and C++ runtime \
diff --git dports/graphics/podofo/Portfile dports/graphics/podofo/Portfile
index d3a8e07..4d75d6c 100644
--- dports/graphics/podofo/Portfile
+++ dports/graphics/podofo/Portfile
@@ -5,7 +5,7 @@ PortSystem      1.0
 
 name            podofo
 version         0.7.0
-revision        2
+revision        3
 categories      graphics
 maintainers     devans openmaintainer
 platforms       darwin
diff --git dports/graphics/poppler/Portfile dports/graphics/poppler/Portfile
index 2d47bf5..8ab82b8 100644
--- dports/graphics/poppler/Portfile
+++ dports/graphics/poppler/Portfile
@@ -6,7 +6,7 @@ PortGroup  muniversal 1.0
 
 name        poppler
 version     0.12.1
-revision    1
+revision    2
 maintainers devans openmaintainer
 categories  graphics
 platforms   darwin
diff --git dports/graphics/povray/Portfile dports/graphics/povray/Portfile
index 8e5f62b..cc875d1 100644
--- dports/graphics/povray/Portfile
+++ dports/graphics/povray/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			povray
 version			3.6.1
-revision                3
+revision                4
 maintainers		nomaintainer
 categories		graphics
 platforms		darwin
diff --git dports/graphics/sane-backends/Portfile dports/graphics/sane-backends/Portfile
index 90e764f..b417d42 100644
--- dports/graphics/sane-backends/Portfile
+++ dports/graphics/sane-backends/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name            sane-backends
 version         1.0.20
-revision        2
+revision        3
 categories      graphics
 maintainers     nomaintainer
 description     Backends for scanner access
diff --git dports/graphics/simage/Portfile dports/graphics/simage/Portfile
index b3db76c..61d244f 100644
--- dports/graphics/simage/Portfile
+++ dports/graphics/simage/Portfile
@@ -3,7 +3,7 @@
 PortSystem		1.0
 name			simage
 version			1.6.1
-revision		3
+revision		4
 description		library for loading and saving images, sound and video
 long_description	simage is a library capable of loading, manipulating \
 	and saving images, creating and saving movies (AVI and mpeg), and    \
diff --git dports/graphics/swftools/Portfile dports/graphics/swftools/Portfile
index c309d6c..fde8d1a 100644
--- dports/graphics/swftools/Portfile
+++ dports/graphics/swftools/Portfile
@@ -3,7 +3,7 @@
 PortSystem          1.0
 name                swftools
 version             0.9.0
-revision            1
+revision            2
 categories          graphics
 maintainers         nomaintainer
 description         SWF manipulation and generation tools
diff --git dports/graphics/tiff/Portfile dports/graphics/tiff/Portfile
index 70b71cf..51c72f9 100644
--- dports/graphics/tiff/Portfile
+++ dports/graphics/tiff/Portfile
@@ -7,7 +7,7 @@ PortGroup  xcodeversion 1.0
 
 name		tiff
 version		3.9.2
-revision	2
+revision	3
 categories	graphics
 maintainers	waqar
 description	Library and tools for dealing with Tag Image File Format
diff --git dports/graphics/vigra/Portfile dports/graphics/vigra/Portfile
index 7bb5455..1acc31f 100644
--- dports/graphics/vigra/Portfile
+++ dports/graphics/vigra/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                vigra
 version             1.6.0
-revision            2
+revision            3
 categories          graphics
 platforms           darwin
 maintainers         gmail.com:benjamin.seppke
diff --git dports/graphics/vips/Portfile dports/graphics/vips/Portfile
index 196fbfa..347a1c6 100644
--- dports/graphics/vips/Portfile
+++ dports/graphics/vips/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name		vips
 version		7.20.3
-revision    1
+revision    2
 set branch	[join [lrange [split ${version} .] 0 1] .]
 description	VIPS is an image processing library.
 long_description	VIPS is an image processing library. It's good for \
diff --git dports/graphics/wxWidgets-devel/Portfile dports/graphics/wxWidgets-devel/Portfile
index 9a2dda0..d6c36e6 100644
--- dports/graphics/wxWidgets-devel/Portfile
+++ dports/graphics/wxWidgets-devel/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			wxWidgets-devel
 version			2.9.0
-revision        1
+revision        2
 categories		graphics devel
 platforms		darwin
 maintainers		jwa mww
diff --git dports/graphics/wxWidgets/Portfile dports/graphics/wxWidgets/Portfile
index a1360d4..96cfe81 100644
--- dports/graphics/wxWidgets/Portfile
+++ dports/graphics/wxWidgets/Portfile
@@ -6,7 +6,7 @@ PortGroup               archcheck 1.0
 name			wxWidgets
 epoch			2
 version			2.8.9
-revision        1
+revision        2
 categories		graphics devel
 platforms		darwin
 maintainers		mww jwa
diff --git dports/graphics/wxWidgets26/Portfile dports/graphics/wxWidgets26/Portfile
index aa72326..6887815 100644
--- dports/graphics/wxWidgets26/Portfile
+++ dports/graphics/wxWidgets26/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			wxWidgets26
 version			2.6.4
-revision        1
+revision        2
 categories		graphics devel
 platforms		darwin
 maintainers		mww jwa
diff --git dports/graphics/xfig/Portfile dports/graphics/xfig/Portfile
index 1af1f07..3aa6796 100644
--- dports/graphics/xfig/Portfile
+++ dports/graphics/xfig/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			xfig
 version			3.2.5
-revision		7
+revision		8
 categories		graphics x11
 maintainers		nomaintainer
 description		Facility for Interactive Generation of figures under X11
diff --git dports/graphics/xv/Portfile dports/graphics/xv/Portfile
index b2df76e..98c6334 100644
--- dports/graphics/xv/Portfile
+++ dports/graphics/xv/Portfile
@@ -5,7 +5,7 @@ PortSystem              1.0
 name                    xv
 version                 3.10a
 set jumbo_version       20070520
-revision                5
+revision                6
 categories              graphics x11
 maintainers             raimue
 
diff --git dports/graphics/yafray/Portfile dports/graphics/yafray/Portfile
index 96d40c0..e701214 100644
--- dports/graphics/yafray/Portfile
+++ dports/graphics/yafray/Portfile
@@ -3,7 +3,7 @@
 PortSystem		1.0
 name			yafray
 version			0.0.6-2
-revision		2
+revision		3
 categories		graphics
 platforms		darwin
 maintainers		free.fr:krugazor
diff --git dports/kde/kdelibs3/Portfile dports/kde/kdelibs3/Portfile
index 4a39840..cbfdbb3 100644
--- dports/kde/kdelibs3/Portfile
+++ dports/kde/kdelibs3/Portfile
@@ -6,7 +6,7 @@ PortSystem              1.0
 
 name                    kdelibs3
 version                 3.5.10
-revision                3
+revision                4
 set kdeadmin            kde-admindir-1502
 categories              kde kde3
 maintainers             nomaintainer
diff --git dports/kde/kdelibs4/Portfile dports/kde/kdelibs4/Portfile
index adb41db..2743b1c 100644
--- dports/kde/kdelibs4/Portfile
+++ dports/kde/kdelibs4/Portfile
@@ -6,7 +6,7 @@ PortGroup           kde4   1.0
 
 name                kdelibs4
 version             4.3.4
-revision            1
+revision            2
 categories          kde kde4
 maintainers         snc sharky
 description         KDE4 core libraries
diff --git dports/lang/mzscheme/Portfile dports/lang/mzscheme/Portfile
index 4b802ab..a98ef7b 100644
--- dports/lang/mzscheme/Portfile
+++ dports/lang/mzscheme/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 name            mzscheme
 epoch           1
 version         4.1.5
-revision        1
+revision        2
 categories      lang scheme
 platforms       darwin
 maintainers     nomaintainer
diff --git dports/lang/php4/Portfile dports/lang/php4/Portfile
index b2e5f15..3c23177 100644
--- dports/lang/php4/Portfile
+++ dports/lang/php4/Portfile
@@ -4,7 +4,7 @@ PortSystem              1.0
 
 name                    php4
 version                 4.4.9
-revision                9
+revision                10
 set major               [lindex [split ${version} .] 0]
 set my_name             php${major}
 dist_subdir             ${my_name}
diff --git dports/lang/php52/Portfile dports/lang/php52/Portfile
index 5402030..2f35f06 100644
--- dports/lang/php52/Portfile
+++ dports/lang/php52/Portfile
@@ -5,6 +5,7 @@ PortSystem              1.0
 name                    php52
 conflicts               php5 php5-devel php5-gd php5-iconv php5-mbstring php5-sqlite
 version                 5.2.12
+revision        1
 set major               [lindex [split ${version} .] 0]
 set my_name             php${major}
 dist_subdir             ${my_name}
diff --git dports/lang/swi-prolog-devel/Portfile dports/lang/swi-prolog-devel/Portfile
index 761ee08..5bdd311 100644
--- dports/lang/swi-prolog-devel/Portfile
+++ dports/lang/swi-prolog-devel/Portfile
@@ -4,7 +4,7 @@ PortSystem	1.0
 
 name		swi-prolog-devel
 version		5.7.4
-revision        3
+revision        4
 epoch		20051223
 
 categories	lang
diff --git dports/lang/swi-prolog/Portfile dports/lang/swi-prolog/Portfile
index 081dfd3..c1e746a 100644
--- dports/lang/swi-prolog/Portfile
+++ dports/lang/swi-prolog/Portfile
@@ -5,7 +5,7 @@ PortSystem	1.0
 
 name		swi-prolog
 version		5.8.0
-revision    1
+revision    2
 epoch		20051223
 
 categories	lang
diff --git dports/math/R/Portfile dports/math/R/Portfile
index a62ef2c..7bb8783 100644
--- dports/math/R/Portfile
+++ dports/math/R/Portfile
@@ -4,6 +4,7 @@ PortSystem 1.0
 
 name             R
 version          2.10.1
+revision        1
 categories       math science
 maintainers      epfl.ch:kjell.konis
 platforms        darwin
diff --git dports/math/gnudatalanguage/Portfile dports/math/gnudatalanguage/Portfile
index ce0b55c..373f001 100644
--- dports/math/gnudatalanguage/Portfile
+++ dports/math/gnudatalanguage/Portfile
@@ -5,6 +5,7 @@ PortSystem                  1.0
 
 name                        gnudatalanguage
 version                     0.9rc3
+revision        1
 categories                  math science
 maintainers                 takeshi igf.fuw.edu.pl:slayoo
 license                     GPLv2
diff --git dports/math/gnuplot/Portfile dports/math/gnuplot/Portfile
index 05ac6ea..d09e055 100644
--- dports/math/gnuplot/Portfile
+++ dports/math/gnuplot/Portfile
@@ -5,7 +5,7 @@ PortGroup xcodeversion 1.0
 
 name			gnuplot
 version			4.2.5
-revision        1
+revision        2
 categories		math science
 maintainers		nomaintainer
 description		A command-driven interactive function plotting program
diff --git dports/math/ploticus/Portfile dports/math/ploticus/Portfile
index 315b23b..bfe0791 100644
--- dports/math/ploticus/Portfile
+++ dports/math/ploticus/Portfile
@@ -6,7 +6,7 @@ name             ploticus
 set major_version 2
 set minor_version 40
 version          ${major_version}.${minor_version}
-revision         2
+revision         3
 categories       math
 maintainers      nomaintainer
 description      plot generation program
diff --git dports/multimedia/MPlayer/Portfile dports/multimedia/MPlayer/Portfile
index 8f33d10..772d724 100644
--- dports/multimedia/MPlayer/Portfile
+++ dports/multimedia/MPlayer/Portfile
@@ -6,7 +6,7 @@ PortSystem          1.0
 
 name                MPlayer
 version             1.0rc2
-revision            8
+revision            9
 categories          multimedia
 maintainers         ecronin \
                     openmaintainer
diff --git dports/multimedia/VLC/Portfile dports/multimedia/VLC/Portfile
index f605b36..7bf6ee8 100644
--- dports/multimedia/VLC/Portfile
+++ dports/multimedia/VLC/Portfile
@@ -5,6 +5,7 @@ PortSystem          1.0
 
 name                VLC
 version             1.0.4
+revision        1
 
 categories          multimedia
 
diff --git dports/multimedia/VLC09/Portfile dports/multimedia/VLC09/Portfile
index f5feb3a..233a557 100644
--- dports/multimedia/VLC09/Portfile
+++ dports/multimedia/VLC09/Portfile
@@ -5,7 +5,7 @@ PortSystem          1.0
 
 name                VLC09
 version             0.9.10
-revision            1
+revision            2
 
 categories          multimedia
 
diff --git dports/multimedia/XBMC/Portfile dports/multimedia/XBMC/Portfile
index 9914137..3ad7fa7 100644
--- dports/multimedia/XBMC/Portfile
+++ dports/multimedia/XBMC/Portfile
@@ -7,7 +7,7 @@ PortGroup  xcode 1.0
 
 name		XBMC
 version		8.10bf1
-revision    1
+revision    2
 categories	multimedia
 maintainers	jeremyhu
 platforms	darwin
diff --git dports/multimedia/libquicktime/Portfile dports/multimedia/libquicktime/Portfile
index 5527ea4..3274d1f 100644
--- dports/multimedia/libquicktime/Portfile
+++ dports/multimedia/libquicktime/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			libquicktime
 version			1.1.3
-revision		2
+revision		3
 categories		multimedia
 platforms		darwin
 maintainers		mww
diff --git dports/multimedia/mjpegtools/Portfile dports/multimedia/mjpegtools/Portfile
index 04ad693..f72a721 100644
--- dports/multimedia/mjpegtools/Portfile
+++ dports/multimedia/mjpegtools/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name		mjpegtools
 version		1.9.0
-revision    1
+revision    2
 categories	multimedia
 maintainers 	gmail.com:filippo.natali
 platforms	darwin
diff --git dports/multimedia/mplayer-devel/Portfile dports/multimedia/mplayer-devel/Portfile
index 3505090..758d69b 100644
--- dports/multimedia/mplayer-devel/Portfile
+++ dports/multimedia/mplayer-devel/Portfile
@@ -6,7 +6,7 @@ PortSystem          1.0
 
 name                mplayer-devel
 version             29701
-revision            2
+revision            3
 categories          multimedia
 maintainers         acho openmaintainer
 platforms           darwin
diff --git dports/multimedia/tovid/Portfile dports/multimedia/tovid/Portfile
index 053da97..a2765c4 100644
--- dports/multimedia/tovid/Portfile
+++ dports/multimedia/tovid/Portfile
@@ -5,6 +5,7 @@ PortSystem          1.0
 
 name                tovid
 version             0.31
+revision        1
 categories          multimedia
 maintainers         shah.co.nz:macports
 description         a collection of GPL video disc authoring tools
diff --git dports/multimedia/transcode/Portfile dports/multimedia/transcode/Portfile
index 4e0a0b8..103d774 100644
--- dports/multimedia/transcode/Portfile
+++ dports/multimedia/transcode/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name        transcode
 version     1.1.4
-revision    2
+revision    3
 epoch       1
 categories  multimedia
 maintainers cogweb.net:lionteeth devans
diff --git dports/net/centerim-devel/Portfile dports/net/centerim-devel/Portfile
index 2172589..7a3d4d3 100644
--- dports/net/centerim-devel/Portfile
+++ dports/net/centerim-devel/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name                centerim-devel
 version             4.22.7-36-g6ba0
-revision            1
+revision            2
 categories          net
 maintainers         nomaintainer
 platforms           darwin
diff --git dports/net/centerim/Portfile dports/net/centerim/Portfile
index fd7af3a..a7d36b7 100644
--- dports/net/centerim/Portfile
+++ dports/net/centerim/Portfile
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name              	centerim
 version           	4.22.7
-revision            1
+revision            2
 categories        	net
 maintainers       	nomaintainer
 platforms		darwin
diff --git dports/net/driftnet/Portfile dports/net/driftnet/Portfile
index 0523ae7..742f19a 100644
--- dports/net/driftnet/Portfile
+++ dports/net/driftnet/Portfile
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name		driftnet
 version		0.1.6
-revision	2
+revision	3
 categories	net
 maintainers	nomaintainer
 description	Watch the pictures go by on your net
diff --git dports/net/mldonkey/Portfile dports/net/mldonkey/Portfile
index 0b666df..44a0fec 100644
--- dports/net/mldonkey/Portfile
+++ dports/net/mldonkey/Portfile
@@ -4,7 +4,7 @@ PortSystem 1.0
 
 name			mldonkey
 version			3.0.0
-revision        1
+revision        2
 categories		net
 maintainers		nomaintainer
 description		OCaml/GTK client for the eDonkey p2p network
diff --git dports/net/wap11gui/Portfile dports/net/wap11gui/Portfile
index b8a5d78..3d005c3 100644
--- dports/net/wap11gui/Portfile
+++ dports/net/wap11gui/Portfile
@@ -3,7 +3,7 @@ PortSystem 1.0
 
 name			wap11gui
 version			0.12
-revision		5
+revision		6
 categories		net
 maintainers		nomaintainer
 description		Linksys WAP11 Unix Configuration Utility
diff --git dports/office/taskjuggler/Portfile dports/office/taskjuggler/Portfile
index 23679cf..a3eb817 100644
--- dports/office/taskjuggler/Portfile
+++ dports/office/taskjuggler/Portfile
@@ -5,7 +5,7 @@ PortSystem          1.0
 
 name                taskjuggler
 version             2.4.3
-revision            1
+revision            2
 homepage            http://www.taskjuggler.org/
 categories          office pim
 
diff --git dports/perl/p5-pdl/Portfile dports/perl/p5-pdl/Portfile
index bb573af..c855446 100644
--- dports/perl/p5-pdl/Portfile
+++ dports/perl/p5-pdl/Portfile
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 perl5.setup			PDL 2.4.3
-revision            1
+revision            2
 maintainers			nomaintainer
 description			Perl Data Language - scientific computing capability
 long_description \
diff --git dports/perl/p5-perlmagick/Portfile dports/perl/p5-perlmagick/Portfile
index 05b892d..fd0bf77 100644
--- dports/perl/p5-perlmagick/Portfile
+++ dports/perl/p5-perlmagick/Portfile
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 perl5.setup         PerlMagick 6.32
-revision            1
+revision            2
 maintainers         nomaintainer
 description         Perl extension for calling ImageMagick's libMagick methods
 long_description    ${description}
diff --git dports/php/php5-gd/Portfile dports/php/php5-gd/Portfile
index 514917d..86da566 100644
--- dports/php/php5-gd/Portfile
+++ dports/php/php5-gd/Portfile
@@ -4,7 +4,7 @@ PortSystem              1.0
 PortGroup               php5extension 1.0
 
 php5extension.setup     gd 5.3.1 bundled
-revision                3
+revision                4
 categories-append       graphics
 platforms               darwin
 maintainers             ryandesign
diff --git dports/print/espgs/Portfile dports/print/espgs/Portfile
index 320c945..c233bc0 100644
--- dports/print/espgs/Portfile
+++ dports/print/espgs/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                espgs
 version             7.07.1
-revision            2
+revision            3
 categories          print textproc
 platforms           darwin
 maintainers         nomaintainer
diff --git dports/print/ghostscript/Portfile dports/print/ghostscript/Portfile
index 0f8e357..21cfdf7 100644
--- dports/print/ghostscript/Portfile
+++ dports/print/ghostscript/Portfile
@@ -4,7 +4,7 @@ PortSystem      1.0
 
 name            ghostscript
 version         8.70
-revision        1
+revision        2
 categories      print
 maintainers     takanori openmaintainer
 description     GPL Ghostscript, An interpreter for PostScript and PDF
diff --git dports/python/py-pil/Portfile dports/python/py-pil/Portfile
index a28b872..465b20d 100644
--- dports/python/py-pil/Portfile
+++ dports/python/py-pil/Portfile
@@ -5,7 +5,7 @@ PortGroup		python24 1.0
 
 name			py-pil
 version			1.1.6
-revision        1
+revision        2
 maintainers		nomaintainer
 description		Python Imaging Library
 long_description	The Python Imaging Library (PIL) adds image \
diff --git dports/python/py25-pil/Portfile dports/python/py25-pil/Portfile
index 43d4b9a..d2b2d03 100644
--- dports/python/py25-pil/Portfile
+++ dports/python/py25-pil/Portfile
@@ -5,7 +5,7 @@ PortGroup		python25 1.0
 
 name			py25-pil
 version			1.1.6
-revision        1
+revision        2
 maintainers		stechert
 description		Python Imaging Library
 long_description	The Python Imaging Library (PIL) adds image \
diff --git dports/python/py26-mapnik/Portfile dports/python/py26-mapnik/Portfile
index 5c45729..51788d6 100644
--- dports/python/py26-mapnik/Portfile
+++ dports/python/py26-mapnik/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name                 py26-mapnik
 version              0.6.0
-revision             2
+revision             3
 categories           python gis
 
 maintainers          gmail.com:dbsgeo
diff --git dports/python/py26-pil/Portfile dports/python/py26-pil/Portfile
index c4c65ca..1b07659 100644
--- dports/python/py26-pil/Portfile
+++ dports/python/py26-pil/Portfile
@@ -5,7 +5,7 @@ PortGroup python26 1.0
 
 name            py26-pil
 version         1.1.6
-revision        2
+revision        3
 license         MIT
 maintainers     jmr openmaintainer
 description     Python Imaging Library
diff --git dports/ruby/rb-libart/Portfile dports/ruby/rb-libart/Portfile
index a5539a4..04d5a7e 100644
--- dports/ruby/rb-libart/Portfile
+++ dports/ruby/rb-libart/Portfile
@@ -6,7 +6,7 @@ PortGroup		ruby 1.0
 ruby.setup		{libart ruby-gnome2} 0.19.2 extconf.rb \
 				{ libart/README libart/sample } \
 				sourceforge:ruby-gnome2
-revision		1
+revision		2
 maintainers		kimuraw
 platforms		darwin
 description		Ruby/Libart2 is a Ruby binding of Libart_lgpl.
diff --git dports/science/afni/Portfile dports/science/afni/Portfile
index 0e0ae9c..06b0ec4 100644
--- dports/science/afni/Portfile
+++ dports/science/afni/Portfile
@@ -5,7 +5,7 @@ PortSystem	1.0
 
 name		afni
 version		2009.07.16.1049
-revision    1
+revision    2
 distfiles	afni_src.tgz afni.1 3dClustBust.c \
                 TTatlas+tlrc.BRIK.gz TTatlas+tlrc.HEAD CA_EZ_v1.5-July3107.tgz \
 		libGLw.a.tiger
diff --git dports/science/grib_api/Portfile dports/science/grib_api/Portfile
index 41926e9..e5292da 100644
--- dports/science/grib_api/Portfile
+++ dports/science/grib_api/Portfile
@@ -5,6 +5,7 @@ PortSystem          1.0
 
 name                grib_api
 version             1.8.0
+revision        1
 platforms           darwin
 maintainers         takeshi
 license             LGPL
diff --git dports/science/hdf4/Portfile dports/science/hdf4/Portfile
index 435c571..790672c 100644
--- dports/science/hdf4/Portfile
+++ dports/science/hdf4/Portfile
@@ -5,7 +5,7 @@ PortSystem          1.0
 
 name                hdf4
 version             4.2r4
-revision            2
+revision            3
 platforms           darwin
 categories          science
 maintainers         takeshi
diff --git dports/science/ncarg/Portfile dports/science/ncarg/Portfile
index 5ff942f..276ddc2 100644
--- dports/science/ncarg/Portfile
+++ dports/science/ncarg/Portfile
@@ -5,7 +5,7 @@ PortSystem                  1.0
 
 name                        ncarg
 version                     5.1.1
-revision                    2
+revision                    3
 categories                  science
 maintainers                 takeshi
 description                 language for scientific data processing and visualization
diff --git dports/science/playerstage-stage/Portfile dports/science/playerstage-stage/Portfile
index 85a3d0a..2bcc043 100644
--- dports/science/playerstage-stage/Portfile
+++ dports/science/playerstage-stage/Portfile
@@ -6,7 +6,7 @@ PortGroup         archcheck 1.0
 
 name              playerstage-stage
 version           3.2.2
-revision          1
+revision          2
 categories        science
 platforms         darwin
 maintainers       ai.sri.com:vincent
diff --git dports/security/steghide/Portfile dports/security/steghide/Portfile
index 28f74ca..17d0af1 100644
--- dports/security/steghide/Portfile
+++ dports/security/steghide/Portfile
@@ -5,7 +5,7 @@ PortSystem          1.0
 
 name                steghide
 version             0.5.1
-revision            1
+revision            2
 categories          security
 maintainers         gmail.com:cforkin
 description         Steghide is a steganography program
diff --git dports/sysutils/testdisk/Portfile dports/sysutils/testdisk/Portfile
index 88de4c7..1f5c1af 100644
--- dports/sysutils/testdisk/Portfile
+++ dports/sysutils/testdisk/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name            testdisk
 version         6.11
-revision        2
+revision        3
 categories      sysutils
 platforms       darwin
 maintainers     snc openmaintainer
diff --git dports/tex/pTeX/Portfile dports/tex/pTeX/Portfile
index 2ed77bf..1e79fd5 100644
--- dports/tex/pTeX/Portfile
+++ dports/tex/pTeX/Portfile
@@ -4,7 +4,7 @@ PortSystem      1.0
 
 name            pTeX
 version         20090703
-revision        1
+revision        2
 epoch           ${version}
 set ver_ptetex3     20080616
 set ver_dvipdfmx    20090506
diff --git dports/textproc/htmldoc/Portfile dports/textproc/htmldoc/Portfile
index 2629a1c..3b01975 100644
--- dports/textproc/htmldoc/Portfile
+++ dports/textproc/htmldoc/Portfile
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name		htmldoc
 version		1.8.27
-revision    1
+revision    2
 categories	textproc
 maintainers	nomaintainer
 description	Converts HTML files to PDF or PostScript
diff --git dports/textproc/rbmake/Portfile dports/textproc/rbmake/Portfile
index 940327c..b0411ed 100644
--- dports/textproc/rbmake/Portfile
+++ dports/textproc/rbmake/Portfile
@@ -5,7 +5,7 @@ PortSystem      1.0
 
 name            rbmake
 version         1.2
-revision        1
+revision        2
 categories      textproc
 platforms       darwin
 maintainers     nomaintainer
diff --git dports/www/dillo/Portfile dports/www/dillo/Portfile
index bd2f901..4bdd8ae 100644
--- dports/www/dillo/Portfile
+++ dports/www/dillo/Portfile
@@ -3,7 +3,7 @@
 PortSystem 1.0
 name		dillo
 version		0.8.6
-revision    1
+revision    2
 categories	www
 maintainers	gwright
 platforms	darwin
diff --git dports/www/mediawiki/Portfile dports/www/mediawiki/Portfile
index 1a05201..42c8fa6 100644
--- dports/www/mediawiki/Portfile
+++ dports/www/mediawiki/Portfile
@@ -3,7 +3,7 @@
 PortSystem          1.0
 name                mediawiki
 version             1.15.1
-revision            2
+revision            3
 set branch          [join [lrange [split ${version} .] 0 1] .]
 categories          www php
 maintainers         blb openmaintainer
diff --git dports/x11/fox/Portfile dports/x11/fox/Portfile
index 957bf93..3dfea00 100644
--- dports/x11/fox/Portfile
+++ dports/x11/fox/Portfile
@@ -4,7 +4,7 @@ PortSystem          1.0
 
 name                fox
 version             1.6.36
-revision            1
+revision            2
 description         The FOX GUI toolkit
 long_description    FOX is a C++ based Toolkit for developing Graphical \
                     User Interfaces easily and effectively.
diff --git dports/x11/grace/Portfile dports/x11/grace/Portfile
index 0378cf1..e73d8d5 100644
--- dports/x11/grace/Portfile
+++ dports/x11/grace/Portfile
@@ -5,7 +5,7 @@ PortSystem 1.0
 
 name			    grace
 version			    5.1.22
-revision		    4
+revision		    5
 categories		    x11 math science print
 platforms		    darwin
 maintainers		    nomaintainer
diff --git dports/x11/gtk2/Portfile dports/x11/gtk2/Portfile
index dd161d6..7d2d976 100644
--- dports/x11/gtk2/Portfile
+++ dports/x11/gtk2/Portfile
@@ -8,6 +8,7 @@ PortGroup       xcodeversion 1.0
 
 name            gtk2
 version         2.18.6
+revision        1
 set branch      [join [lrange [split ${version} .] 0 1] .]
 categories      x11
 maintainers     nox openmaintainer
diff --git dports/x11/openmotif/Portfile dports/x11/openmotif/Portfile
index dac17d9..57e4da5 100644
--- dports/x11/openmotif/Portfile
+++ dports/x11/openmotif/Portfile
@@ -4,7 +4,7 @@ PortSystem      1.0
 
 name            openmotif
 version         2.3.2
-revision        1
+revision        2
 set branch      [join [lrange [split ${version} .] 0 1] .]
 set subdir      [lindex [split ${version} -] 0]
 worksrcdir      ${name}-${subdir}
diff --git dports/x11/qt3/Portfile dports/x11/qt3/Portfile
index d37a636..49b10eb 100644
--- dports/x11/qt3/Portfile
+++ dports/x11/qt3/Portfile
@@ -5,7 +5,7 @@
 PortSystem      1.0
 name            qt3
 version         3.3.8
-revision        8
+revision        9
 categories      x11
 maintainers     nomaintainer
 description     Qt Tool Kit
diff --git dports/x11/qt4-x11/Portfile dports/x11/qt4-x11/Portfile
index 574091d..4529a6b 100644
--- dports/x11/qt4-x11/Portfile
+++ dports/x11/qt4-x11/Portfile
@@ -5,7 +5,7 @@ PortSystem          1.0
 
 name                qt4-x11
 version             4.4.3
-revision            4
+revision            5
 categories	        x11
 maintainers         nomaintainer
 homepage            http://qt.nokia.com/
diff --git dports/x11/sunclock/Portfile dports/x11/sunclock/Portfile
index dc67fc4..14738e1 100644
--- dports/x11/sunclock/Portfile
+++ dports/x11/sunclock/Portfile
@@ -3,7 +3,7 @@
 PortSystem       1.0
 name             sunclock
 version          3.50pre1
-revision         2
+revision         3
 extract.suffix   .tgz
 categories       x11
 maintainers      nomaintainer
diff --git dports/x11/tightvnc/Portfile dports/x11/tightvnc/Portfile
index ab3b86a..309f543 100644
--- dports/x11/tightvnc/Portfile
+++ dports/x11/tightvnc/Portfile
@@ -3,7 +3,7 @@ PortSystem 1.0
 
 name			tightvnc
 version			1.3.9
-revision		3
+revision		4
 categories		x11 vnc
 maintainers		nomaintainer
 description		Enhanced version of VNC
diff --git dports/x11/wine-crossover-games/Portfile dports/x11/wine-crossover-games/Portfile
index 5f838bd..204b8ab 100644
--- dports/x11/wine-crossover-games/Portfile
+++ dports/x11/wine-crossover-games/Portfile
@@ -6,6 +6,7 @@ PortGroup               archcheck 1.0
 name                    wine-crossover-games
 conflicts               wine wine-devel
 version                 8.1.0
+revision        1
 categories              x11
 maintainers             jeremyhu openmaintainer
 homepage                http://www.codeweavers.com/
diff --git dports/x11/wine-devel/Portfile dports/x11/wine-devel/Portfile
index 7ce9e48..d5aa2d7 100644
--- dports/x11/wine-devel/Portfile
+++ dports/x11/wine-devel/Portfile
@@ -7,6 +7,7 @@ name                    wine-devel
 conflicts               wine wine-crossover-games
 set my_name             wine
 version                 1.1.36
+revision        1
 license                 LGPL-2.1+
 categories              x11
 maintainers             ryandesign jwa openmaintainer
diff --git dports/x11/wine/Portfile dports/x11/wine/Portfile
index 2818107..3812829 100644
--- dports/x11/wine/Portfile
+++ dports/x11/wine/Portfile
@@ -6,7 +6,7 @@ PortGroup               archcheck 1.0
 name                    wine
 conflicts               wine-devel wine-crossover-games
 version                 1.0.1
-revision                4
+revision                5
 categories              x11
 maintainers             ryandesign jwa openmaintainer
 homepage                http://www.winehq.org/
diff --git dports/x11/wxgtk/Portfile dports/x11/wxgtk/Portfile
index 2558d65..e838128 100644
--- dports/x11/wxgtk/Portfile
+++ dports/x11/wxgtk/Portfile
@@ -3,7 +3,7 @@
 PortSystem		1.0
 name			wxgtk
 version			2.8.4
-revision                2
+revision                3
 categories		x11
 maintainers		nomaintainer
 description		The wxWidgets GUI toolkit with GTK+ bindings
diff --git dports/x11/xforms/Portfile dports/x11/xforms/Portfile
index 1ce952c..4bff4f4 100644
--- dports/x11/xforms/Portfile
+++ dports/x11/xforms/Portfile
@@ -5,7 +5,7 @@ PortSystem      1.0
 
 name            xforms
 version         1.0.91
-revision        1
+revision        2
 categories      x11
 maintainers     ira.uka.de:raphael openmaintainer
 description     GUI toolkit based on Xlib
diff --git dports/x11/xplanet/Portfile dports/x11/xplanet/Portfile
index 5c705eb..cc4caac 100644
--- dports/x11/xplanet/Portfile
+++ dports/x11/xplanet/Portfile
@@ -3,7 +3,7 @@
 PortSystem			1.0
 name				xplanet
 version				1.2.0
-revision			4
+revision			5
 categories			x11 graphics
 maintainers			nomaintainer
 description			Render an image of a planet into an X window or file
